.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.325146px;}
.lsd{letter-spacing:-0.270955px;}
.ls1a{letter-spacing:-0.141145px;}
.ls11{letter-spacing:-0.091155px;}
.ls12{letter-spacing:-0.058008px;}
.ls14{letter-spacing:-0.049675px;}
.ls6{letter-spacing:-0.040643px;}
.ls3{letter-spacing:-0.026396px;}
.ls16{letter-spacing:-0.022580px;}
.lsa{letter-spacing:-0.013548px;}
.ls1{letter-spacing:-0.009032px;}
.ls17{letter-spacing:-0.004516px;}
.ls0{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.004516px;}
.ls2{letter-spacing:0.009032px;}
.lsf{letter-spacing:0.018064px;}
.ls13{letter-spacing:0.021044px;}
.lsc{letter-spacing:0.022580px;}
.ls18{letter-spacing:0.027096px;}
.lsb{letter-spacing:0.036127px;}
.ls5{letter-spacing:0.040643px;}
.ls19{letter-spacing:0.045159px;}
.ls8{letter-spacing:0.049675px;}
.ls10{letter-spacing:0.054191px;}
.ls9{letter-spacing:0.063223px;}
.ls7{letter-spacing:0.090318px;}
.lse{letter-spacing:62.811931px;}
.ls4{letter-spacing:479.748761px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.347726px;}
.ws2{word-spacing:-0.316114px;}
.wsf{word-spacing:-0.121930px;}
.ws9{word-spacing:-0.117414px;}
.ws17{word-spacing:-0.112898px;}
.wsc{word-spacing:-0.103866px;}
.ws16{word-spacing:-0.094834px;}
.wsd{word-spacing:-0.090318px;}
.wse{word-spacing:-0.085802px;}
.ws7{word-spacing:-0.067739px;}
.ws15{word-spacing:-0.063223px;}
.ws1{word-spacing:-0.058707px;}
.ws14{word-spacing:-0.054191px;}
.ws6{word-spacing:-0.027096px;}
.ws13{word-spacing:-0.018064px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.105582px;}
.ws10{word-spacing:0.107729px;}
.ws3{word-spacing:0.109353px;}
.ws12{word-spacing:0.121005px;}
.ws11{word-spacing:0.157832px;}
.ws18{word-spacing:0.198203px;}
.ws8{word-spacing:34.402279px;}
.wsa{word-spacing:34.429374px;}
.wsb{word-spacing:123.063336px;}
._4{margin-left:-122.914311px;}
._6{margin-left:-112.730911px;}
._3{margin-left:-34.939673px;}
._5{margin-left:-25.442693px;}
._1{margin-left:-1.097303px;}
._0{width:1.029630px;}
._8{width:27.294155px;}
._2{width:34.709361px;}
._b{width:41.690973px;}
._a{width:44.364332px;}
._c{width:59.971418px;}
._9{width:122.882699px;}
._7{width:137.983936px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:30.030800px;}
.fs1{font-size:37.708000px;}
.fs0{font-size:45.159200px;}
.fs4{font-size:52.610800px;}
.fs3{font-size:82.868400px;}
.y28{bottom:-0.656078px;}
.y2b{bottom:-0.562197px;}
.y26{bottom:28.773725px;}
.y2{bottom:45.366258px;}
.y0{bottom:55.454248px;}
.y5{bottom:75.355450px;}
.y4{bottom:93.163822px;}
.y3{bottom:113.407843px;}
.y15{bottom:165.613097px;}
.y14{bottom:185.014118px;}
.y13{bottom:199.731231px;}
.y12{bottom:219.975252px;}
.y11{bottom:240.312742px;}
.y10{bottom:260.463293px;}
.y25{bottom:306.389469px;}
.y24{bottom:326.633490px;}
.y2c{bottom:340.504862px;}
.y2a{bottom:341.067059px;}
.yf{bottom:376.872644px;}
.ye{bottom:398.335292px;}
.yd{bottom:419.704470px;}
.yc{bottom:441.260587px;}
.yb{bottom:462.723235px;}
.ya{bottom:484.185882px;}
.y17{bottom:531.330233px;}
.y16{bottom:551.480784px;}
.y2e{bottom:684.383529px;}
.y2d{bottom:685.039608px;}
.y29{bottom:843.060784px;}
.y27{bottom:843.716863px;}
.y22{bottom:913.731430px;}
.y23{bottom:915.419167px;}
.y20{bottom:933.975451px;}
.y21{bottom:935.663188px;}
.y1e{bottom:954.312941px;}
.y1f{bottom:956.000678px;}
.y1d{bottom:973.339216px;}
.y1c{bottom:987.960392px;}
.y1b{bottom:1038.946707px;}
.y1a{bottom:1063.034510px;}
.y9{bottom:1087.593056px;}
.y8{bottom:1107.930546px;}
.y19{bottom:1120.487421px;}
.y7{bottom:1128.174567px;}
.y6{bottom:1148.418588px;}
.y18{bottom:1157.697255px;}
.y1{bottom:1168.756863px;}
.hc{height:15.652157px;}
.hd{height:15.745882px;}
.h6{height:28.619352px;}
.ha{height:29.400153px;}
.hb{height:34.575012px;}
.h4{height:36.916132px;}
.h2{height:41.727101px;}
.h5{height:43.036718px;}
.h3{height:44.210857px;}
.h8{height:50.138092px;}
.h9{height:51.505973px;}
.h7{height:81.128164px;}
.h1{height:1166.882353px;}
.h0{height:1237.176471px;}
.w3{width:9.934902px;}
.w2{width:84.352941px;}
.w1{width:834.937908px;}
.w0{width:956.000000px;}
.x16{left:0.000000px;}
.x0{left:67.950980px;}
.x1{left:82.290980px;}
.x6{left:93.444314px;}
.x1b{left:106.565882px;}
.x13{left:110.408944px;}
.x12{left:111.814510px;}
.x5{left:119.874902px;}
.x4{left:137.963922px;}
.x3{left:152.960652px;}
.x7{left:173.673333px;}
.x1c{left:190.825098px;}
.x1d{left:196.636078px;}
.x2{left:297.672157px;}
.xe{left:551.105882px;}
.xa{left:590.564314px;}
.x8{left:602.842353px;}
.x9{left:605.466912px;}
.xb{left:611.746952px;}
.xc{left:631.147451px;}
.xf{left:645.393392px;}
.x15{left:656.265882px;}
.xd{left:710.532941px;}
.x10{left:715.967939px;}
.x19{left:738.744314px;}
.x17{left:740.525098px;}
.x18{left:746.336078px;}
.x1a{left:823.003529px;}
.x14{left:828.064706px;}
.x11{left:839.685906px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.277531pt;}
.lsd{letter-spacing:-0.231276pt;}
.ls1a{letter-spacing:-0.120475pt;}
.ls11{letter-spacing:-0.077806pt;}
.ls12{letter-spacing:-0.049513pt;}
.ls14{letter-spacing:-0.042401pt;}
.ls6{letter-spacing:-0.034691pt;}
.ls3{letter-spacing:-0.022530pt;}
.ls16{letter-spacing:-0.019273pt;}
.lsa{letter-spacing:-0.011564pt;}
.ls1{letter-spacing:-0.007709pt;}
.ls17{letter-spacing:-0.003855pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.003855pt;}
.ls2{letter-spacing:0.007709pt;}
.lsf{letter-spacing:0.015418pt;}
.ls13{letter-spacing:0.017963pt;}
.lsc{letter-spacing:0.019273pt;}
.ls18{letter-spacing:0.023128pt;}
.lsb{letter-spacing:0.030837pt;}
.ls5{letter-spacing:0.034691pt;}
.ls19{letter-spacing:0.038546pt;}
.ls8{letter-spacing:0.042401pt;}
.ls10{letter-spacing:0.046255pt;}
.ls9{letter-spacing:0.053964pt;}
.ls7{letter-spacing:0.077092pt;}
.lse{letter-spacing:53.613531pt;}
.ls4{letter-spacing:409.492666pt;}
.ws5{word-spacing:-0.296804pt;}
.ws2{word-spacing:-0.269821pt;}
.wsf{word-spacing:-0.104074pt;}
.ws9{word-spacing:-0.100219pt;}
.ws17{word-spacing:-0.096365pt;}
.wsc{word-spacing:-0.088656pt;}
.ws16{word-spacing:-0.080946pt;}
.wsd{word-spacing:-0.077092pt;}
.wse{word-spacing:-0.073237pt;}
.ws7{word-spacing:-0.057819pt;}
.ws15{word-spacing:-0.053964pt;}
.ws1{word-spacing:-0.050110pt;}
.ws14{word-spacing:-0.046255pt;}
.ws6{word-spacing:-0.023128pt;}
.ws13{word-spacing:-0.015418pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.090121pt;}
.ws10{word-spacing:0.091953pt;}
.ws3{word-spacing:0.093339pt;}
.ws12{word-spacing:0.103284pt;}
.ws11{word-spacing:0.134719pt;}
.ws18{word-spacing:0.169178pt;}
.ws8{word-spacing:29.364288pt;}
.wsa{word-spacing:29.387416pt;}
.wsb{word-spacing:105.041508pt;}
._4{margin-left:-104.914307pt;}
._6{margin-left:-96.222200pt;}
._3{margin-left:-29.822985pt;}
._5{margin-left:-21.716776pt;}
._1{margin-left:-0.936610pt;}
._0{width:0.878847pt;}
._8{width:23.297103pt;}
._2{width:29.626400pt;}
._b{width:35.585601pt;}
._a{width:37.867464pt;}
._c{width:51.188992pt;}
._9{width:104.887325pt;}
._7{width:117.777083pt;}
.fs2{font-size:25.632984pt;}
.fs1{font-size:32.185908pt;}
.fs0{font-size:38.545928pt;}
.fs4{font-size:44.906290pt;}
.fs3{font-size:70.732860pt;}
.y28{bottom:-0.560000pt;}
.y2b{bottom:-0.479867pt;}
.y26{bottom:24.560000pt;}
.y2{bottom:38.722664pt;}
.y0{bottom:47.333333pt;}
.y5{bottom:64.320133pt;}
.y4{bottom:79.520585pt;}
.y3{bottom:96.800000pt;}
.y15{bottom:141.360133pt;}
.y14{bottom:157.920000pt;}
.y13{bottom:170.481888pt;}
.y12{bottom:187.761303pt;}
.y11{bottom:205.120499pt;}
.y10{bottom:222.320133pt;}
.y25{bottom:261.520718pt;}
.y24{bottom:278.800133pt;}
.y2c{bottom:290.640133pt;}
.y2a{bottom:291.120000pt;}
.yf{bottom:321.682089pt;}
.ye{bottom:340.001671pt;}
.yd{bottom:358.241472pt;}
.yc{bottom:376.640836pt;}
.yb{bottom:394.960418pt;}
.ya{bottom:413.280000pt;}
.y17{bottom:453.520366pt;}
.y16{bottom:470.720000pt;}
.y2e{bottom:584.160000pt;}
.y2d{bottom:584.720000pt;}
.y29{bottom:719.600000pt;}
.y27{bottom:720.160000pt;}
.y22{bottom:779.921388pt;}
.y23{bottom:781.361967pt;}
.y20{bottom:797.200804pt;}
.y21{bottom:798.641382pt;}
.y1e{bottom:814.560000pt;}
.y1f{bottom:816.000578pt;}
.y1d{bottom:830.800000pt;}
.y1c{bottom:843.280000pt;}
.y1b{bottom:886.799699pt;}
.y1a{bottom:907.360000pt;}
.y9{bottom:928.322106pt;}
.y8{bottom:945.681303pt;}
.y19{bottom:956.399305pt;}
.y7{bottom:962.960718pt;}
.y6{bottom:980.240133pt;}
.y18{bottom:988.160000pt;}
.y1{bottom:997.600000pt;}
.hc{height:13.360000pt;}
.hd{height:13.440000pt;}
.h6{height:24.428234pt;}
.ha{height:25.094691pt;}
.hb{height:29.511726pt;}
.h4{height:31.510004pt;}
.h2{height:35.616438pt;}
.h5{height:36.734269pt;}
.h3{height:37.736464pt;}
.h8{height:42.795694pt;}
.h9{height:43.963257pt;}
.h7{height:69.247470pt;}
.h1{height:996.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:8.480000pt;}
.w2{width:72.000000pt;}
.w1{width:712.666667pt;}
.w0{width:816.000000pt;}
.x16{left:0.000000pt;}
.x0{left:58.000000pt;}
.x1{left:70.240000pt;}
.x6{left:79.760000pt;}
.x1b{left:90.960000pt;}
.x13{left:94.240271pt;}
.x12{left:95.440000pt;}
.x5{left:102.320000pt;}
.x4{left:117.760000pt;}
.x3{left:130.560556pt;}
.x7{left:148.240000pt;}
.x1c{left:162.880000pt;}
.x1d{left:167.840000pt;}
.x2{left:254.080000pt;}
.xe{left:470.400000pt;}
.xa{left:504.080000pt;}
.x8{left:514.560000pt;}
.x9{left:516.800209pt;}
.xb{left:522.160578pt;}
.xc{left:538.720000pt;}
.xf{left:550.879716pt;}
.x15{left:560.160000pt;}
.xd{left:606.480000pt;}
.x10{left:611.119078pt;}
.x19{left:630.560000pt;}
.x17{left:632.080000pt;}
.x18{left:637.040000pt;}
.x1a{left:702.480000pt;}
.x14{left:706.800000pt;}
.x11{left:716.719351pt;}
}
